#paginate_main
  padding: 15px 0

  .button
    color: $gC
    margin: 0 10px
    text-decoration: none
    &.active
      font-weight: bold
      color: $mC !important
      background: transparent !important

  .pageFirst, .pageLast
    display: inline-block
    position: relative
    bottom: -2px
    width: 14px
    height: 15px

  .pageFirst
    background: url("../images/icons/page_first.png") no-repeat
  .pageLast
    background: url("../images/icons/page_last.png") no-repeat



// activeItem plugin
.a-activeItem
  position: relative
  .marker
    absolute: left bottom
    background-color: $mC



.a-showFull
  position: relative

.showFull
  overflow: visible !important

.showFull-container
  z-index: 10
  position: absolute
  top: 0
  left: 0
  padding-bottom: 3px
  box-shadow: 0 3px 3px -2px rgba(black, .5)
  background-color: white
  word-break: break-all !important
  white-space: normal !important


#Notification
  z-index: 9999
  position: fixed
  bottom: 10px
  right: 10px
  color: white
  font-size: 14px
  
  .item
    cursor: pointer
    max-width: 200px
    padding: 10px
    margin-top: 5px
    line-height: 1.2
    border-radius: 5px
    background-color: black
  
  .warn
    background-color: rgba(yellow,.7) !important
    color: black

  .error
    background-color: rgba(red,.7) !important

  .info
    background-color: rgba(green,.7) !important


// CK-EDITOR

.cke_contents
  color: black !important

  p
    font-size: 14px !important
    line-height: 1.2 !important

  h1, h2, h3, p
    margin: 0.5em 0 !important
    padding: 0 !important
    border: 0 !important
    color: black !important

  h1, h2, h3, h4
    font-weight: bold

  h1
    font-size: 22px !important

  h2
    font-size: 20px !important

  h3
    font-size: 18px !important

  h4
    font-size: 18px !important

  table 
    td, th
      border: 1px solid black !important

  ul li
    position:relative
    padding-left:23px
    font-size:14px !important
    color: black !important
    margin: 0.5em 0
    &:before
      position:absolute
      content:""
      left:0
      top:7px
      height:2px
      width:15px
      background-color: black

  

.cke_toolgroup, .cke_chrome
  border: 1px solid $mC !important

.cke_maximized
  text-align: left !important
.cke_combo_button
  border-color: $mC !important
  border-radius: 0 !important 
.cke_top, .cke_bottom
  background: $fC !important
.cke_resizer
  border-right-color: $mC !important
.cke_toolgroup
  border-radius: 0 !important
.cke_bottom
  border-top: 1px solid $mC !important
.cke_top
  border-bottom: 1px solid $mC !important


// datepicker

.ui-datepicker
  background: white
  border: 1px solid $mC

  thead
    color: white
    background: $mC
  
  td a
    color: $mC